IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.25801 | 25801 | 0 | 0 | Identita Technologies Inc. |
| 1.3.6.1.4.1.25802 | 25802 | 0 | 0 | Aliadis |
| 1.3.6.1.4.1.25803 | 25803 | 0 | 0 | Total System Services, Inc.. |
| 1.3.6.1.4.1.25804 | 25804 | 0 | 0 | Scala, Inc. |
| 1.3.6.1.4.1.25805 | 25805 | 0 | 0 | Thomson Learning |
| 1.3.6.1.4.1.25806 | 25806 | 0 | 0 | Sonnet Technologies, Inc. |
| 1.3.6.1.4.1.25807 | 25807 | 0 | 0 | heung to middle school (tin shui wai) |
| 1.3.6.1.4.1.25808 | 25808 | 0 | 0 | eBiz Ltd. |
| 1.3.6.1.4.1.25809 | 25809 | 0 | 0 | mobileX AG |
| 1.3.6.1.4.1.25810 | 25810 | 0 | 0 | ABE Software |
| 1.3.6.1.4.1.25811 | 25811 | 0 | 0 | INLOG SA |
| 1.3.6.1.4.1.25812 | 25812 | 0 | 0 | Home Gateway Initiative |
| 1.3.6.1.4.1.25813 | 25813 | 0 | 0 | Sai Furnitures LTD |
| 1.3.6.1.4.1.25814 | 25814 | 0 | 0 | Subzilla |
| 1.3.6.1.4.1.25815 | 25815 | 0 | 0 | Wirevox |
| 1.3.6.1.4.1.25816 | 25816 | 0 | 0 | Roland DG Corporation |
| 1.3.6.1.4.1.25817 | 25817 | 0 | 0 | Poseidon Networks |
| 1.3.6.1.4.1.25818 | 25818 | 0 | 0 | The Sakai Foundation |
| 1.3.6.1.4.1.25819 | 25819 | 0 | 0 | DO|YOU|SOFT |
| 1.3.6.1.4.1.25820 | 25820 | 0 | 0 | SkyBlue Technologies, Inc. |
| 1.3.6.1.4.1.25821 | 25821 | 0 | 0 | Consilient Technologies Corp. |
| 1.3.6.1.4.1.25822 | 25822 | 0 | 0 | S&T Hungary Ltd. |
| 1.3.6.1.4.1.25823 | 25823 | 0 | 0 | CIO Informatique Industrielle |
| 1.3.6.1.4.1.25824 | 25824 | 0 | 0 | Dementia 7 |
| 1.3.6.1.4.1.25825 | 25825 | 0 | 0 | Asgard's Realm |
| 1.3.6.1.4.1.25826 | 25826 | 0 | 0 | Peter J. Leonard Small Business Consulting Services |
| 1.3.6.1.4.1.25827 | 25827 | 0 | 0 | Big Lots Stores, Inc. |
| 1.3.6.1.4.1.25828 | 25828 | 0 | 0 | Texas Health and Human Services |
| 1.3.6.1.4.1.25829 | 25829 | 0 | 0 | Beijing superlink telecommunications Co.Ltd |
| 1.3.6.1.4.1.25830 | 25830 | 0 | 0 | 4Players GmbH |
| 1.3.6.1.4.1.25831 | 25831 | 0 | 0 | Rhinocorps, Ltd. Co. |
| 1.3.6.1.4.1.25832 | 25832 | 0 | 0 | GlobalSCAPE, Inc. |
| 1.3.6.1.4.1.25833 | 25833 | 0 | 0 | Edward W. Sparrow Hospital Association |
| 1.3.6.1.4.1.25834 | 25834 | 0 | 0 | Interoperabilidad S.A. de C.V. |
| 1.3.6.1.4.1.25835 | 25835 | 0 | 0 | Patientline UK Ltd |
| 1.3.6.1.4.1.25836 | 25836 | 0 | 0 | Austrian Academy of Sciences |
| 1.3.6.1.4.1.25837 | 25837 | 0 | 0 | Electronnyi gorod Lld. |
| 1.3.6.1.4.1.25838 | 25838 | 0 | 0 | Tagawa Software Engineering |
| 1.3.6.1.4.1.25839 | 25839 | 0 | 0 | ISTANTE srl |
| 1.3.6.1.4.1.25840 | 25840 | 0 | 0 | Logcode SARL |
| 1.3.6.1.4.1.25841 | 25841 | 0 | 0 | Arakelian Software, Inc. |
| 1.3.6.1.4.1.25842 | 25842 | 0 | 0 | Technica Necesse Est |
| 1.3.6.1.4.1.25843 | 25843 | 0 | 0 | VoIP.co.uk |
| 1.3.6.1.4.1.25844 | 25844 | 0 | 0 | Seneca Technology Corporation |
| 1.3.6.1.4.1.25845 | 25845 | 0 | 0 | MIYATSU CO.,Ltd |
| 1.3.6.1.4.1.25846 | 25846 | 0 | 0 | AIN Manager & Company, Inc. |
| 1.3.6.1.4.1.25847 | 25847 | 0 | 0 | M-Networks, LLC. |
| 1.3.6.1.4.1.25848 | 25848 | 0 | 0 | Bally Technologies, Inc. |
| 1.3.6.1.4.1.25849 | 25849 | 0 | 0 | deas Deutsche Assekuranz-Makler GmbH |
| 1.3.6.1.4.1.25850 | 25850 | 0 | 0 | Smart Tech 21, Inc. |